#news .boxIn{

}

#news .boxIn h2 {
height: auto;
    text-indent:inherit;
    display: block;
}

#bx p{
	letter-spacing: 0;
}

.flex{
	display: flex;
	justify-content: space-between;

}


.secBx.end{
	border: none;
	padding: 0;
}


.secBx p{
	font-size: 15px;
	padding: 10px 0 0;
}


.sub{
	position: relative;
	margin-bottom: 20px;
}

.linkBox{
	text-align: center;
	padding: 40px;
}

.linkBox p {
    margin: 0;
    font-size: 16px;
    color: #004097;
    font-weight: bold;
    letter-spacing: 0.1em;
	background-color: #fff;
	padding: 10px 20px;
	display: inline-block;
	border-radius: 30px;
	border: #9B5600 solid 1px;
}

.linkBox p a{
	    color: #9B5600;
	text-decoration: none;
}

.mb20{
	margin-bottom: 20px;
}

.mb40{
	margin-bottom: 40px;
}

.end{
	background: url("end2.jpg") left top no-repeat;
	height: 140px;
	padding-left: 40px;
	padding-top: 30px;
}

.end a{
color: #9F0002;
}
